<?php

header("Content-Transfer-Encoding: Binary"); 

$filenum = 1337;
$invalid_num = true;

if (isset($_GET['file']))
{
	$filenum = $_GET['file'];
}

$f0 = file_get_contents("balliinnglol0", "r");

$f2 = file_get_contents("balliinnglol2", "r");

$f4 = file_get_contents("balliinnglol4", "r");

$finvalid = file_get_contents("balliinnglolbad", "r");


if ( $filenum == "0" )
{
	echo($f0);
	$invalid_num=false;
}

if ( $filenum == "2" )
{
	echo($f2);
	$invalid_num=false;
}

if ( $filenum == "4" )
{
	echo($f4);
	$invalid_num=false;
}

if ( $invalid_num )
{
	echo($finvalid);
}


//$user = strstr($email, '@', true); // Ab PHP 5.3.0
//echo $user; // Ausgabe: name
?>